Notice: We have migrated to GitLab launching 2024-05-01 see here: https://gitlab.rtems.org/

#2057 closed defect

Merge binutils PR3991 to allow PowerPC Bootloader to work

Reported by: Joel Sherrill Owned by: Ralf Corsepius
Priority: normal Milestone: 4.11
Component: tool/binutils Version: 4.11
Severity: normal Keywords:
Cc: Blocked By:
Blocking:

Description (last modified by Joel Sherrill)

See http://sourceware.org/bugzilla/show_bug.cgi?id=13991

Acknowledged as bug by Ian Lance Taylor and fix provided by Alan Modra.

Change History (3)

comment:1 Changed on 04/25/12 at 17:16:20 by Joel Sherrill

See http://sourceware.org/bugzilla/show_bug.cgi?id=13991

Acknowledged as bug by Ian Lance Taylor and fix provided by Alan Modra.

comment:2 Changed on 11/22/14 at 15:29:40 by Joel Sherrill

Description: modified (diff)
Milestone: 4.11
Resolution: fixed
Status: newclosed

Binutils PR 13991 closed 2012-05-11 for binutils 2.22 or 2.23. Recent enough to be a 4.11 milestone.

comment:3 Changed on 11/23/14 at 15:50:06 by Gedare Bloom

Version: unknown4.11

Set version based on title name, these seem obviously to only affect 4.11

Note: See TracTickets for help on using tickets.